a {
  color: #5a141f;
}
a:hover {
  color: #610300;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #940500;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #940500;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #FFF;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #940500;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #750400;
  background-color: #940500;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #480200;
  background-color: #610300;
}
ul.social-icons >li a:hover {
  color: #940500;
}
.sp-page-title {
  background: #940500;
}
.layout-boxed .body-innerwrapper {
  background: #e6e6e6;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #940500;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #940500;
}
.sp-module .tagscloud .tag-name:hover {
  background: #940500;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #940500;
}
.search .btn-toolbar button {
  background: #940500;
}
.post-format {
  background: #940500;
}
.voting-symbol span.star.active:before {
  color: #940500;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #610300;
}
.entry-link,
.entry-quote {
  background: #940500;
}
blockquote {
  border-color: #940500;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #940500;
}
#sp-footer {
  background: #940500;
}
.sp-comingsoon body {
  background-color: #940500;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #940500;
  background-color: #940500;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #940500;
  background-color: #940500;
}
.eventcola {
  padding: 10px;
}
.benefits {
  background-image: -ms-linear-gradient(top,#ABBFC7 0%,#FFFFFF 100%);
  background-image: -moz-linear-gradient(top,#ABBFC7 0%,#FFFFFF 100%);
  background-image: -o-linear-gradient(top,#ABBFC7 0%,#FFFFFF 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ABBFC7),color-stop(100,#FFFFFF));
  background-image: -webkit-linear-gradient(top,#ABBFC7 0%,#FFFFFF 100%);
  background-image: linear-gradient(to bottom,#ABBFC7 0%,#FFFFFF 100%);
}
#sppb-addon-1490897410059 a,
#sppb-addon-1490897410062 a {
  text-decoration: none;
  color: #fff !important;
}
#sppb-addon-1490897410059 a:hover,
#sppb-addon-1490897410059 a:focus,
#sppb-addon-1490897410059 a:active {
  text-decoration: none;
  color: #555fff !important;
}
#sppb-addon-1490897410059 li {
  list-style-type: circle !important;
  display: list-item !important;
  margin-left: 50px;
  color: #fff;
}
#sppb-addon-1490897410062 {
  color: #ddd;
}
#sppb-addon-1490897410062 button {
  color: #222;
}
#sppb-addon-1490897410062 input[type="text"],
#sppb-addon-1490897410062 input[type="password"] {
  width: 100% !important;
}
#sppb-addon-1490897410059 a:hover,
#sppb-addon-1490897410059 a:focus,
#sppb-addon-1490897410059 a:active {
  color: #000 !important;
}
#sp-footer {
  text-transform: uppercase;
}
#sp-footer a {
  font-size: 9px;
}
#sp-footer ul > li {
  border-bottom: none !important;
}
#sp-footer ul > li > a {
  display: block;
  line-height: 10px;
}
#sp-footer ul > li > a:hover {
  background: none;
}
#sp-footer ul > li > a::before {
  content: "";
  margin-right: 0px;
}
#sp-footer ul > li > a::after {
  content: "";
}
#sp-footer ul > li {
  border-right: 1px solid #e5e5e5;
  display: inline-block;
  font-size: 14px;
  margin-right: 12px;
  padding-right: 12px;
}
#sp-footer ul > li:last-child {
  border: 0;
  margin: 0;
  padding: 0;
}
#btl .btl-panel > span {
  background-color: #fff !important;
  border: medium none #fff !important;
  color: #555 !important;
  font-size: 20px;
  height: 33px !important;
  margin-top: 29px !important;
  padding-top: 4px !important;
}
#form-login-username .input-append .add-on,
.input-prepend .add-on {
  height: 34px;
}
#offcanvas-toggler > i {
  color: #fff;
}
#offcanvas-toggler {
  margin-right: 30px;
}
#sp-footer .sp-module-content {
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  margin: auto;
}
.benefits .readmore {
  border: 1px solid;
  width: 100px;
  text-align: center;
  margin: 5px auto 0px;
}
.benefits .readmore:hover {
  background: #999;
  border: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #222;
}
#sp-main-body {
  padding-top: 10px;
  padding-bottom: 10px;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
  color: #dd0000;
}
.sp-megamenu-parent .aboutcirp .sp-dropdown.sp-dropdown-main.sp-menu-right {
  left: unset;
  right: 0;
}
.sp-megamenu-parent .eventsmenu .sp-dropdown.sp-dropdown-main.sp-menu-right {
  left: unset;
  right: 0;
}
.sp-megamenu-parent .newsmenu .sp-dropdown.sp-dropdown-main.sp-menu-right {
  left: unset;
  right: 0;
}
h4 {
  line-height: 1.4;
}
#sp-header {
  background: #767676;
  background: -moz-linear-gradient(top,#767676 0%,#abaaaa 100%);
  background: -webkit-linear-gradient(top,#767676 0%,#abaaaa 100%);
  background: linear-gradient(to bottom,#767676 0%,#abaaaa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#767676',endColorstr='#abaaaa',GradientType=0);
}
.eventsmenu .sp-module {
  margin-top: 0px !important;
  padding-top: 7px !important;
}
article H2,
.blog H2 {
  margin-bottom: 25px;
}
article H3,
.blog H3 {
  margin-bottom: 20px;
}
.homemenu .fa-home,
.homemenu .fa-pencil-square-o {
  font-size: 20px;
}
#sp-text {
  margin-top: 7px;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  min-height: 1px;
  padding-left: 0;
  padding-right: 15px;
  position: relative;
}
.videoSizer_1 {
  margin-top: -4px;
  width: 400;
}
#sppb-addon-1490893921576 .sppb-addon-title {
  margin-top: 11px !important;
  margin-bottom: 45px !important;
}
.page-5 #section-id-1477918953889 .sppb-addon-module,
.page-5 .sppb-cta-subtitle,
#column-id-1493575020928,
#sppb-addon-1493564721543,
#sppb-addon-1493564721562 {
  padding: 10px;
}
.page-5 #sppb-addon-1493545799071 .sppb-addon-title:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 8px;
  content: "\f249";
}
.page-5 #sppb-addon-1493564721562 .sppb-addon-title:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 8px;
  content: "\f133";
}
.page-5 #sppb-addon-1493564721550 .sppb-addon-title:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 8px;
  content: "\f1ea";
}
.page-5 #sppb-addon-1493545799076 .sppb-addon-title:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 8px;
  content: "\f03a";
}
#sppb-addon-1493545799076 .sppb-addon-title {
  font-style: normal;
  font-weight: bold;
}
.page-5 #sppb-addon-1493564721543 .sppb-addon-title:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 8px;
  content: "\f022";
}
.page-5  .sppb-addon-module a:hover {
  text-decoration: underline;
}
#sppb-addon-1490893115711 .sppb-img-responsive,
#sppb-addon-1490893921582 .sppb-img-responsive {
  max-width: 100%;
}
.category-desc {
  border-bottom: 2px solid #7f312d;
  color: #2e2e2e;
  margin-bottom: 10px;
}
.blog H2,
.content-category  H2,
.entry-header H2,
.com-cirppubli H2,
.cbUserListTitle H3 {
  border-bottom: 2px solid #7f312d;
  color: #fff;
  display: block;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 17px;
  text-shadow: 1px 1px 1px #000;
  padding-bottom: 9px;
  text-transform: uppercase;
}
.cb_template .page-header {
  border: none;
}
.offcanvas-inner #login-form {
  text-align: center;
}
@media only screen and (max-width: 769px) {
  #cb_tabid_21 {
    display: none;
  }
}
.jobslist h3 a {
  font-size: 14px;
  line-height: 0px;
}
.jobslist .sppb-addon-article {
  margin-bottom: 0px;
}
.jobslist h3 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.jobslist .sppb-row div {
  flex: 0 0 auto;
}
.jobslist {
  margin-bottom: 10px;
}
#sppb-addon-1494634852270 #btn-1494634852270.sppb-btn-primary {
  font-weight: bold;
  margin-top: 14px;
  text-transform: uppercase;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  font-size: 13px;
  padding: 7px;
  line-height: 15px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  padding: 4px;
  font-size: 13px;
}
.jobslist a {
  display: list-item;
  list-style-type: disc;
  list-style-position: inside;
  margin-left: 40px;
  line-height: 24px !important;
}
.jobslist .sppb-btn {
  margin-left: 0px;
  display: block;
}
.jobslist .sppb-addon-content {
  margin-top: 10px;
}
.jobslist .sppb-addon-title {
  margin-left: 10px;
}
.poll-details .checkbox,
.poll-details .radio {
  display: block;
  margin-bottom: 10px;
  margin-left: 30px;
  margin-top: 10px;
  position: relative;
}
.poll-details .navbar-default,
.poll-timeline {
  display: none;
}
.poll-results {
  display: none;
}
@media only screen and (max-width: 1024px) {
  #btl-content-login {
    max-width: 228px;
  }
}
